CLASS EXPIRED_SLOT(3)

NAME
boost::signals2::expired_slot - Indicates at least one of a slot's tracked objects has expired.

SYNOPSIS

// In header: <boost/signals2/slot_base.hpp>
class expired_slot : public bad_weak_ptr {
public:
  virtual const char *  what() const;
};

DESCRIPTION
The expired_slot exception is thrown to indicate at least one of
          a slot's tracked objects has expired.
        .PP

virtual const char *  what() const;